import { Microservice } from "@autoplex/microservice";
import * as services from "./services";

// Create the application
let app = new Microservice();

// Install the services
app.installServices(Object.values(services));

// Execute the app
app.exec().then(process.exit);
